{% extends '@ChillMain/layout.html.twig' %}

{% block title %}
{% include('@ChillMain/CRUD/_new_title.html.twig') %}
{% endblock %}

{% block content %}
{% embed '@ChillMain/CRUD/_new_content.html.twig' %}
{% endembed %}
{% endblock %}
